diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
index e9e71b0..bd6ed91 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PH.rdf
@@ -2498,8 +2498,8 @@
       <rdfs:label>Tawi-Tawi</rdfs:label>
       <skos:definition>The province of Tawi-Tawi in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Tawi-Tawi</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tawi-Tawi</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Tawi-Tawi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Tawi-Tawi</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2529,8 +2529,8 @@
       <rdfs:label>Sulu</rdfs:label>
       <skos:definition>The province of Sulu in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;AutonomousRegionInMuslimMindanao"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Sulu</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sulu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Sulu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sulu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2562,8 +2562,8 @@
       <rdfs:label>Cordillera Administrative Region (CAR)</rdfs:label>
       <skos:definition>The region of Cordillera Administrative Region (CAR) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cordillera Administrative Region (CAR)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Administratibo ng Kordilyera</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cordillera Administrative Region (CAR)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Administratibo ng Kordilyera</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2591,8 +2591,8 @@
       <rdfs:label>Ifugao</rdfs:label>
       <skos:definition>The province of Ifugao in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Ipugaw</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ifugao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Ipugaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ifugao</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2622,8 +2622,8 @@
       <rdfs:label>Kalinga</rdfs:label>
       <skos:definition>The province of Kalinga in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kalinga</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalinga</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kalinga</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kalinga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2653,8 +2653,8 @@
       <rdfs:label>Abra</rdfs:label>
       <skos:definition>The province of Abra in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Abra</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Abra</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Abra</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Abra</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2684,8 +2684,8 @@
       <rdfs:label>Benguet</rdfs:label>
       <skos:definition>The province of Benguet in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Benget</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Benguet</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Benget</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Benguet</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2715,8 +2715,8 @@
       <rdfs:label>Mountain Province</rdfs:label>
       <skos:definition>The province of Mountain Province in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mountain Province</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Lalawigang Bulubundukin</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mountain Province</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Lalawigang Bulubundukin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2746,8 +2746,8 @@
       <rdfs:label>Apayao</rdfs:label>
       <skos:definition>The province of Apayao in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;CordilleraAdministrativeRegion"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Apayao</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Apayaw</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Apayao</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Apayaw</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2779,8 +2779,8 @@
       <rdfs:label>Calabarzon (Region IV-A)</rdfs:label>
       <skos:definition>The region of Calabarzon (Region IV-A) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Calabarzon (Region IV-A)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Calabarzon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Calabarzon (Region IV-A)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Calabarzon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2808,8 +2808,8 @@
       <rdfs:label>Laguna</rdfs:label>
       <skos:definition>The province of Laguna in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Laguna</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Laguna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Laguna</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Laguna</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2839,8 +2839,8 @@
       <rdfs:label>Quezon</rdfs:label>
       <skos:definition>The province of Quezon in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Keson</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Quezon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Keson</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Quezon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2870,8 +2870,8 @@
       <rdfs:label>Rizal</rdfs:label>
       <skos:definition>The province of Rizal in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Risal</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rizal</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Risal</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rizal</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2901,8 +2901,8 @@
       <rdfs:label>Batangas</rdfs:label>
       <skos:definition>The province of Batangas in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Batangas</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Batangas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Batangas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Batangas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2932,8 +2932,8 @@
       <rdfs:label>Cavite</rdfs:label>
       <skos:definition>The province of Cavite in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Calabarzon"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cavite</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kabite</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cavite</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kabite</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2965,8 +2965,8 @@
       <rdfs:label>Mimaropa (Region IV-B)</rdfs:label>
       <skos:definition>The region of Mimaropa (Region IV-B) in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Philippines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mimaropa (Region IV-B)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Rehiyon ng Mimaropa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mimaropa (Region IV-B)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Rehiyon ng Mimaropa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -2994,8 +2994,8 @@
       <rdfs:label>Marinduque</rdfs:label>
       <skos:definition>The province of Marinduque in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Marinduke</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Marinduque</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Marinduke</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Marinduque</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -3025,8 +3025,8 @@
       <rdfs:label>Mindoro Occidental</rdfs:label>
       <skos:definition>The province of Mindoro Occidental in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mindoro Occidental</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Kanlurang Mindoro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mindoro Occidental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Kanlurang Mindoro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -3056,8 +3056,8 @@
       <rdfs:label>Mindoro Oriental</rdfs:label>
       <skos:definition>The province of Mindoro Oriental in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Silangang Mindoro</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mindoro Oriental</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Silangang Mindoro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mindoro Oriental</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -3087,8 +3087,8 @@
       <rdfs:label>Palawan</rdfs:label>
       <skos:definition>The province of Palawan in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Palawan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Palawan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Palawan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Palawan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
@@ -3118,8 +3118,8 @@
       <rdfs:label>Romblon</rdfs:label>
       <skos:definition>The province of Romblon in the country of Philippines (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ph;Mimaropa"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="tl">Romblon</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Romblon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="tl">Romblon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Romblon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ph;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ph;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf
index 260cc64..49f8c57 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf
@@ -127,8 +127,8 @@
       <rdfs:label>Gilgit-Baltistan</rdfs:label>
       <skos:definition>The Pakistan administered area of Gilgit-Baltistan in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Gilgit-Baltistān</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gilgit-Baltistan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Gilgit-Baltistān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Gilgit-Baltistan</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;PakistanAdministeredArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
@@ -158,8 +158,8 @@
       <rdfs:label>Sindh</rdfs:label>
       <skos:definition>The province of Sindh in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sindh</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Sindh</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Sindh</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Sindh</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
@@ -189,8 +189,8 @@
       <rdfs:label>Khyber Pakhtunkhwa</rdfs:label>
       <skos:definition>The province of Khyber Pakhtunkhwa in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Khyber Pakhtunkhwa</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Khaībar Pakhtūnkhwā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Khyber Pakhtunkhwa</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Khaībar Pakhtūnkhwā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
@@ -220,7 +220,7 @@
       <rdfs:label>Federally Administered Tribal Areas</rdfs:label>
       <skos:definition>The territory of Federally Administered Tribal Areas in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Federally Administered Tribal Areas</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Federally Administered Tribal Areas</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
@@ -250,8 +250,8 @@
       <rdfs:label>Punjab</rdfs:label>
       <skos:definition>The province of Punjab in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Punjab</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Panjāb</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Punjab</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Panjāb</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
@@ -281,8 +281,8 @@
       <rdfs:label>Azad Jammu and Kashmir</rdfs:label>
       <skos:definition>The Pakistan administered area of Azad Jammu and Kashmir in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Azad Jammu and Kashmir</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Āzād Jammūñ o Kashmīr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Azad Jammu and Kashmir</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Āzād Jammūñ o Kashmīr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;PakistanAdministeredArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
@@ -312,8 +312,8 @@
       <rdfs:label>Balochistan</rdfs:label>
       <skos:definition>The province of Balochistan in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Balochistan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Balōchistān</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Balochistan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Balōchistān</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;Province"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
@@ -343,8 +343,8 @@
       <rdfs:label>Islamabad</rdfs:label>
       <skos:definition>The federal capital territory of Islamabad in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Islāmābād</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Islamabad</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="ur">Islāmābād</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Islamabad</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;FederalCapitalTerritory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
